<?php
$z[0]=Array("field","台湾,长春,展厅,农博,副市长",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(陈博宜)第十二届中国长春国际农业·食品博览(交易)会16日在长春开幕。",69,179);
$z[1][4]['name']="description";
$z[2]=Array("field","百余家台湾企业组团赴长春推介“台湾元素”",181,259);
$z[2][4]['name']="title";
$z[3]=Array("field","",261,300);
$z[3][4]['name']="writer";
$z[4]=Array("field","",302,341);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　长春8月16日电 (陈博宜)第十二届中国长春国际农业·食品博览(交易)会16日在长春开幕。记者了解到，此次农博会吸引了160余家台湾农业和食品企业参展，其中台湾南投县农会、富香珍食品行等商会和台企更是组团来长春推介“台湾元素”。为此，组委会专门设立了台湾特色农产品展厅。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",343,735);
$z[5][4]['name']="body";
$z[6]=Array("field","",737,777);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",779,818);
$z[7][4]['name']="litpic";

?>